﻿body {
    font-family: Arial, Verdana, sans-serif;
    color: #0E3C67;
    background: url(../Content/Images/background.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
/*input,
select,
textarea {
    max-width: 280px;
}*/

/*Validation*/
.field-validation-error {color: #f00;}
.field-validation-valid { display: none;}
.input-validation-error { border: 1px solid #f00; background-color: #fee; }
.validation-summary-errors { font-weight: bold; color: #f00;}
.validation-summary-valid { display: none;}

/*Site*/
.header img {
    margin:10px auto;
}

.big-msg {
    color:#fff;
    min-height:500px;
    padding:60px;
    text-align:center;
    background:url(../Content/Images/opaque-bg.png) repeat;
}

.big-msg h2 {
    font-weight:bold;
}

.entry-form {
    padding:20px;
    background:url(../Content/Images/opaque-bg.png) repeat;
}

.entry-form h3 {
    text-align:center;
}

.barcode {
    margin:5px 5px 0 0;
    font-size:14px;
    position:relative;
    display:inline-block;
    border:1px solid #fff;
}

.barcode a {
    color:#fff;
    font-size:10px;
    position:absolute;
    top:1px;
    right:3px;
}

.barcode-id {
    display:none;
}

.footer {
    background-color:#cac5c2;
    padding:10px 50px 15px 15px;
}

.footer-links {
    padding-top:50px;
    color:#707172;
}

.footer-links a {
    color:#707172;
}

.footer-links a:focus, .footer-links a:hover {
    color: #707172;
    text-decoration: underline;
}

/*Bootstrap Overides*/
a {
    color: #0E3C67;
}

.panel-heading {
    cursor:pointer;
}

/*.form-control {
    background-color:#375378;
    border-color:#375378;
    color:#fff;
}

.form-control[readonly] {
    background-color: #375378;
}*/

.btn-file {
    position: relative;
    overflow: hidden;
}

.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

.btn-lg {
    width:300px;
}

@media (max-width: 767px) {

    .footer, .footer .col-md-3 {
        text-align: center !important;
    }

    #entry-form-heading {
        font-size:14px;
    }

    .btn-lg {
        width:200px;
    }

    .fb-like {
        margin-top:10px;
        margin-bottom:10px;
    }

    .big-msg {
        min-height:400px;
    }

    .big-msg h2 {
        font-size:1.2em;
    }
}

